Add dependency on cubicweb-registration
authorYann Voté <yann.vote@logilab.fr>
Tue, 14 Jun 2016 15:09:04 +0200
changeset 6 037e04096c21
parent 5 302c8b268320
child 7 7cde41667f01
Add dependency on cubicweb-registration
__pkginfo__.py
cubicweb-agape2.spec
debian/control
--- a/__pkginfo__.py	Wed Jun 08 09:04:41 2016 +0200
+++ b/__pkginfo__.py	Tue Jun 14 15:09:04 2016 +0200
@@ -17,6 +17,7 @@
     'cubicweb': '>= 3.22.2', 'six': '>= 1.4.0',
     'cubicweb-seda': None,
     'cubicweb-pyramid': None,
+    'cubicweb-registration': None,
 }
 
 __recommends__ = {}
--- a/cubicweb-agape2.spec	Wed Jun 08 09:04:41 2016 +0200
+++ b/cubicweb-agape2.spec	Tue Jun 14 15:09:04 2016 +0200
@@ -23,6 +23,7 @@
 Requires:       cubicweb >= 3.22.2
 Requires:       cubicweb-seda
 Requires:       cubicweb-pyramid
+Requires:       cubicweb-registration
 Requires:       %{python}-six >= 1.4.0
 
 %description
--- a/debian/control	Wed Jun 08 09:04:41 2016 +0200
+++ b/debian/control	Tue Jun 14 15:09:04 2016 +0200
@@ -14,6 +14,7 @@
  cubicweb-common (>= 3.22.2),
  cubicweb-seda,
  cubicweb-pyramid,
+ cubicweb-registration,
  python-six (>= 1.4.0),
  ${python:Depends},
  ${misc:Depends},